table.packageTable .checkCell {background: #e1e1e1; width:10px;}

#leftCol {
	position: absolute;
	right: 0px; 
	margin-right: 10px; 
	width: 180px; 
}
#navigation {
	width: 960px;
	margin:auto;
	z-index:10;
	border:1px solid #cccccc;
/*added*/background:none;
        padding:10px 0 0 10px;
}
/*same as default*/#navigation ul, #navigation li, #navigation ul.nav li, #navigation ul.nav li ul {
	margin:0;
	padding:0;
	list-style:none;
}
#top-nav {
	position:absolute;
	top:3px;
	right:3px;
}
/* --------------------------------------------------------------------------------------------------- */
/* drop-down styles */
/* --------------------------------------------------------------------------------------------------- */
#navigation ul.nav {
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	margin: 0 10px 0 0;
	z-index:10;
	background:none;
	width:100%;
	padding:0;
}
#navigation ul.nav:hover {
padding:0;
	margin: 0 10px 0 0;
}
#navigation ul.nav li {
}
#navigation ul.nav a {
	text-decoration:none;
	color:#666666;
	font-size:12px;
padding:0;
}
#navigation ul.nav li.block {
	margin: 3px 0 3px 3px;
	display:block;
	width: 100%;
    padding:0;
	top:auto;
	background:none;
left:0;
}
#navigation ul.nav:hover li.block {
    position:relative;
    display:block;
	top: 0px !important;
    left:0px;
    background:none;
    padding:0;
	margin:0;
	width:960px;
	margin: 3px 0 3px 3px;

}
#navigation ul.nav li.block ul.wrapper {
/*added*/background:none;
}
#navigation ul li ul li ul {
	display:none;
}
#navigation ul li ul li:hover ul {
	display:block;
	position:absolute;
	top:20px;
	left: 0px;
	width: 180px;
	border:none;
}
#navigation ul li ul li:hover ul li {
	padding:3px;
	background: #e1e1e1;
	border:none;
}
#navigation ul li ul li:hover ul li:hover {
	color:#666666;
	background:#cccccc;
	line-height:14px;
	border:none;
}
ul.nav li, ul.nav ul {
	list-style:none;
	padding:0;
	margin:0;
}
#navigation ul li ul li.navTab {
	position:relative;
	padding: 3px 10px 3px 10px;
	display:inline;
	margin: 3px 0px 3px 0;
	border-right:1px solid #cccccc;
	font-weight:bold;
	border-top:none;
	border-left:none;
	border-right: 1px solid #cccccc;
	background:none;
}
#navigation ul li ul li.active {
	margin: 3px 0px 3px 0;
	padding: 3px 10px 3px 10px;
	color: #004472;
	border:none;
	border-right: 1px solid #cccccc;
}
#navigation ul li ul li.navTab:hover {
	background:#e1e1e1;
	border:none;
	border-right:1px solid #cccccc;
	margin: 3px 0px 3px 0;
	padding: 3px 10px 3px 10px;
}
#navigation ul li ul li.navTab a {
	color: inherit;
	font-weight:inherit;
	display:inline;
}
#navigation ul li ul li.navTab:hover a {
	color:inherit;
	font-weight:inherit;
}
#navigation ul li ul li.navTab:hover ul li a {
	color:#666666;
	font-weight:normal;
	font-size:10px;
	line-height: 14px;
}
#navigation ul li ul li.navTab:hover ul li:hover a {
	color:#666666;
	font-weight:normal;
}
/* See All */
#navigation ul li ul li.seeAllTab:hover {
}
#navigation ul li ul li.seeAllTab div {
	display:none;
}
#navigation ul li ul li.seeAllTab:hover div {
	display:block;
	position:absolute;
	top:25px;
	left: 0px;
	width:960px;
	border:1px solid #cccccc;
	background:#e1e1e1;
}
#navigation ul li ul li.seeAllTab:hover ul {
	display:block;
	position:relative;
	top:0;
	left:0;
	width: 182px;
	border: none;
	float:left;
}
#navigation ul li ul li.seeAllTab:hover ul li {
	background:none;
	padding:2px;
	border: none;
}
#navigation ul li ul li.seeAllTab:hover ul li {
}
#navigation ul li ul li.seeAllTab:hover ul li a {
	color:#333333;
	text-decoration:underline;
	font-size:10px;
}
#navigation ul li ul li.seeAllTab:hover ul li a:hover {
	text-decoration:none;
}
#navigation ul li ul li.seeAllTab:hover ul li.head {
	font-weight:bold;
}
#navigation ul li ul li.seeAllTab:hover ul li.head a {
	text-decoration:none;
	font-size:12px
}
table.packageTable tr.mostPopularPackageRow {}
table.packageTable tr.mostPopularPackageRow {}
table.packageTable tr.mostPopularPackage td.logoCell {border-left: 1px solid #f8941d; border-bottom: 1px solid #f8941d; }
table.packageTable tr.mostPopularPackage td.checkCell {border-right: 1px solid #f8941d; border-bottom: 1px solid #f8941d; }
table.packageTable tr.mostPopularPackage td.normalCell, table.packageTable tr.mostPopularPackage td.nameCell, table.packageTable tr.mostPopularPackage td.normalCellCenter, table.packageTable tr.mostPopularPackage td.nameCellCenter {border-bottom: 1px solid #f8941d; }
table.packageTable tr.mostPopularPackageRow td.mostPopularPackageCell {border-bottom: none; border: 1px solid #f8941d; background: url(../qsrimages/mostpopular/mostPopular.png) repeat-x 0px 0px; height: 24px; }
div.availabilityCheckProgress {font-weight: bold; color: rgb(0, 68, 114); text-align: center; width: 47%; height: 100px; position: absolute; border: 2px solid rgb(204, 204, 204); -moz-background-clip: border; background: rgb(239, 239, 239) none repeat scroll 0% 0%; margin-left: -90px; padding: 5px; -moz-background-inline-policy: continuous; -moz-background-origin: padding; margin-top: 0px; margin-right: -90px; }
#footer {
	clear:both;
}
#navigation ul li ul li.noBack a.nav-tablink {
	display:inline;
}

/* --------------------------------------------------------------------------------------------------- */
/* ie6 fixes */
/* --------------------------------------------------------------------------------------------------- */
*html #shopping {
position:relative;
width:1000px;
}